---
version: '3.4'

services:
  rabbit:
    image: rabbitmq:3.8
    ports:
      - "5672:5672"
    environment:
      RABBITMQ_DEFAULT_USER: &au rabbit
      RABBITMQ_DEFAULT_PASS: &apw abc123

  webex-teams-relay-test:
    build:
      context: .
    command: test
    environment:
      AMQP_HOST: rabbit
      AMQP_PASS: *apw
      AMQP_USER: *au
